<?php
use PHPMailer\PHPMailer\PHPMailer;
use PHPMailer\PHPMailer\Exception;
require 'vendor/PHPMailer/src/Exception.php';
require 'vendor/PHPMailer/src/PHPMailer.php';
require 'vendor/PHPMailer/src/SMTP.php';


    $email = "logixnt@gmail.com";
    $subject = "Testing Msg";
    $message = "My Love";

   
    //Load composer's autoloader
    $id='test@ntlogix.in';
    $pass='User@2024';
    $host='ntlogix.in';
    $port=465;
    $mail = new PHPMailer(true);                            
    try {
        //Server settings
        $mail->isSMTP();                                     
        $mail->Host = $host;                      
        $mail->SMTPAuth = true;                             
        $mail->Username = $id;     
        $mail->Password = $pass;             
        $mail->SMTPOptions = array(
            'ssl' => array(
            'verify_peer' => false,
            'verify_peer_name' => false,
            'allow_self_signed' => true
            )
        );                         
        $mail->SMTPSecure = 'ssl';                           
        $mail->Port =$port;                                   

        //Send Email
        $mail->setFrom($id);        
        //Recipients
        $mail->addAddress($email);              
        $mail->addReplyTo($id);        
        //Content
        $mail->isHTML(true);                                  
        $mail->Subject = $subject;
        $mail->Body    = $message;
        $mail->send();		
         echo 1;
    } catch (Exception $e) {
	 echo 0;
    }
	
	




